@charset "utf-8";































/* CSS Document */































html {















	font-family:"Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;















	-ms-text-size-adjust: 100%;















	-webkit-text-size-adjust: 100%;















	font-size: 100%;















}































body {















	margin: 0 auto;















	font-size: 1.4rem;















	line-height: 1.5;















	color: #333333;















	background-color:  rgba(247, 250, 255, 1);















	width: 640px;















	height: 100%;















	overflow-x: hidden;















	-webkit-overflow-scrolling: touch;















}































article,















aside,















details,















figcaption,















figure,















footer,















header,















hgroup,















main,















nav,















section,















summary {















	display: block;















}































audio,















canvas,















progress,















video {















	display: inline-block;















	vertical-align: baseline;















}































audio:not([controls]) {















	display: none;















	height: 0;















}































[hidden],















template {















	display: none;















}































svg:not(:root) {















	overflow: hidden;















}































a {















	background: transparent;















	text-decoration: none;















	-webkit-tap-highlight-color: transparent;















	color: #333;















}































a:active {















	outline: 0;















}































a:active {















	color: #333;















}































abbr[title] {















	border-bottom: 1px dotted;















}































b,















strong {















	font-weight: bold;















}































dfn {















	font-style: italic;















}































mark {















	background: #ff0;















	color: #000;















}































small {















	font-size: 80%;















}































sub,















sup {















	font-size: 75%;















	line-height: 0;















	position: relative;















	vertical-align: baseline;















}































sup {















	top: -0.5em;















}































sub {















	bottom: -0.25em;















}































img {















	border: 0;















	vertical-align: middle;















}































hr {















	-moz-box-sizing: content-box;















	box-sizing: content-box;















	height: 0;















}































pre {















	overflow: auto;















	white-space: pre;















	white-space: pre-wrap;















	word-wrap: break-word;















}































code,















kbd,















pre,















samp {















	font-family: monospace, monospace;















	font-size: 1em;















}































button,















input,















optgroup,















select,















textarea {















	color: inherit;















	font: inherit;















	margin: 0;















}































button {















	overflow: visible;















}































button,















select {















	text-transform: none;















}































button,















html input[type="button"],















input[type="reset"],















input[type="submit"] {















	-webkit-appearance: button;















	cursor: pointer;















}































button[disabled],















html input[disabled] {















	cursor: default;















}































button::-moz-focus-inner,















input::-moz-focus-inner {















	border: 0;















	padding: 0;















}































input {















	line-height: normal;















}































input[type="checkbox"],















input[type="radio"] {















	box-sizing: border-box;















	padding: 0;















}































input[type="number"]::-webkit-inner-spin-button,















input[type="number"]::-webkit-outer-spin-button {















	height: auto;















}































input[type="search"] {















	-webkit-appearance: textfield;















	-moz-box-sizing: border-box;















	-webkit-box-sizing: border-box;















	box-sizing: border-box;















}































input[type="search"]::-webkit-search-cancel-button,















input[type="search"]::-webkit-search-decoration {















	-webkit-appearance: none;















}































fieldset {















	border: 1px solid #c0c0c0;















	margin: 0 2px;















	padding: 0.35em 0.625em 0.75em;















}































legend {















	border: 0;















	padding: 0;















}































textarea {















	overflow: auto;















	resize: vertical;















}































optgroup {















	font-weight: bold;















}































table {















	border-collapse: collapse;















	border-spacing: 0;















}































td,















th {















	padding: 0;















}































html,















button,















input,















select,















textarea {















	font-family: "Helvetica Neue",Helvetica,Roboto,Segoe UI,Arial,sans-serif;















	background: #e6f7fc;















}































h1,















h2,















h3,















h4,















h5,















h6,















p,















figure,















form,















blockquote {















	margin: 0;















}































ul,















ol,















li,















dl,















dd {















	margin: 0;















	padding: 0;















}































ul,















ol {















	list-style: none outside none;















}































h1,















h2,















h3 {















	line-height: 2;















	font-weight: normal;















}































h1 {















	font-size: 1.8rem;















}































h2 {















	font-size: 1.6rem;















}































h3 {















	font-size: 1.4rem;















}































input::-moz-placeholder,















textarea::-moz-placeholder {















	color: #cccccc;















}































input:-ms-input-placeholder,















textarea:-ms-input-placeholder {















	color: #cccccc;















}































input::-webkit-input-placeholder,















textarea::-webkit-input-placeholder {















	color: #cccccc;















}































* {















	-webkit-box-sizing: border-box;















	-moz-box-sizing: border-box;















	box-sizing: border-box;















}































.container {















	padding-left: 15px;















	padding-right: 15px;















}































.empty {















	height: 20px;















	background: #fff;















	clear: both;















}































.clearfix {















	clear: both;















}















































/*   头部      */































.header {







	padding: 20px 0;







	text-align: center;







	background: rgba(94,28,177,1);







	height: 551px;







}















































.headerbox .logo-img img {















	margin: 10px auto;















	width: auto;















	height: 70px;















}































.headerbox h1 {















	font-weight: bold;















	margin-bottom: 5px;















	color:rgba(255,255,255,1);















}































.headerbox p {































	color:rgba(255,255,255,1);















}































.banner {















	padding-bottom: 20px;















	margin-top: 30px;















	















}































.banner .swiper {















	width: 640px;















	margin: 0 auto;















	position: relative;















}































.banner .swiper:before {















	content: '';















	display: block;















	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));















	width: 580px;















	height: 15px;















	position: absolute;















	bottom: -15px;















	left: 50%;















	z-index: 3;















	margin-left: -290px;















	border-top-left-radius: 15px;















	border-top-right-radius: 15px;















	opacity: .6;















}































.current-swiper {















	width: 580px;















	height: 272px;















	margin: 0 auto;















	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);















	position: relative;















	z-index: 99;















}































.left-swiper {















	position: absolute;















	left: 0;















	right: auto;















	top: 50%;















	z-index: 1;















	margin-top: -115px;















}































.right-swiper {















	position: absolute;















	right: 0;















	left: auto;















	top: 50%;















	z-index: 1;















	margin-top: -115px;















}































.nocurrent-swiper {















	width: 490px;















	height: 230px;















	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);















}































.banner .swiper img {















	width: 100%;















	height: 100%;















}































.banner .swiper-pagination {















	width: 100%;















}































.banner .swiper-pagination .swiper-pagination-bullet {















	width: 24px;















	height: 5px;















	border-radius: 0;















	margin: 0 5px;















	background: rgba(50, 179, 255, 1);















}















































































/*nav_box*/































.nav_box{margin: 24px auto;}















.nav_box ul li{ float:left;     background: rgba(135, 67, 220, 1); width: 140px; text-align: center; height:70px; line-height:50px; margin:5px 10px;}















.nav_tb{ background: url(/templates/m_temp/img/nav_bg.png) no-repeat 0 10px; width: 19px; height: 17px; margin:0 auto;}















.nav_box ul li a{ color:#FFF; font-size:24px;    overflow: hidden; text-overflow: ellipsis;   white-space: nowrap;  display: block;}































.anli_title{text-align:center;padding-top:40px;font-size:30px;margin-bottom: 30px;}















.anli_line{ background:#8743dc; height:3px; width:50px; margin:5px  auto;}































































































.menu-item {































	background: rgba(0, 0, 0, 0);































}































.hot-product .menu-content .swiper-container {















	padding: 0 0 65px 15px;















	margin-right: 15px;















}































.hot-product .menu-content .swiper-slide {















	width: 296px;















	box-shadow: 0px  0px 50px rgba(135, 67, 220, .3);















}































.hot-product .menu-content .swiper-slide img {















	width: 296px;















	height: 200px;















}































.hot-product .menu-content .swiper-slide .info {















	background: rgba(255, 255, 255, 1);















	padding: 10px;















   height:100px;















}















































.anli_t1{ width:150px; float:left; overflow:hidden; height:70px; text-overflow: ellipsis;
    white-space: nowrap;}















.anli_t1 p{ font-size:22px; color:rgba(150, 150, 150, 1)}















.anli_more{ background:rgba(135, 67, 220, 1); width:120px; float:right; font-size:18px; text-align:center; height:45px; line-height:45px;border-radius:25px; text-transform:uppercase; margin-top:10px;color:#FFF;}















.anli_more a{ color:#FFF;}































































.hot-product .menu-content .last-slide {















	width: 95px;















}































.hot-product .menu-content .last-slide .icon {















	width: 25px;















	height: 25px;















	background: url(/templates/m_temp/img/more-icon.png) no-repeat center 50%/100% 100%;















	display: block;















	float: left;















	margin-top: 100px;















}































.hot-product .menu-content .last-slide .text {















	width: 21px;















	font-size: 21px;















	margin-left: 10px;















	line-height: 1.5;















	float: left;















	margin-top: 15px;















}































































/*banner2*/































.banner2_box{    background: rgba(135, 67, 220, 1); height:147px;}















.banner2{ height:140px; width:600px; margin:0 auto; padding-top:30px;}















.banner2_sanjiao{ background:url(/templates/m_temp/img/sj.png) repeat-x; height:8px;}















.banner2_left{ width:280px; float:left; margin-left:10px; color:rgba(255,255,255,1);}















.banner2_left span{ font-size:27px; font-weight:bold;}















.banner2_left p{ font-size:20px;}































.banner2_right{ width:240px; float:right;}















.b2_phone{ background:url(/templates/m_temp/img/phone.png) no-repeat 0 10px; width:30px; height:63px; float:left;}















.b2_pw{ width:200px; float:right; text-align:center; color:rgba(255,255,255,1); font-size:18px;}















.b2_pw p{ font-size:28px; font-weight:bold;}















































































































































#kefu-ball{















	background: rgba(135, 67, 220, 1);















	position: fixed;















	right: 0;















	bottom: 30%;















	border-radius: 50%;















	z-index: 99999;















	box-shadow: 0px 0px 20px 0px rgba(50, 179, 255, .6);















}















































































.infl{ height: 60px; padding:30px 5px 20px 5px; }















.infl .swiper-container {















        width: 100%;















        height: 60px;  padding-bottom: 20px; overflow: hidden;















		margin-top:10px;















    }















.infl .swiper-slide {















        text-align: center;















        font-size: 24px;















        background: #fff; line-height: 20px; padding: 16px 26px; 















		















        /* Center slide text vertically */















        display: -webkit-box;















        display: -ms-flexbox;















        display: -webkit-flex;















        display: inline-block;















        -webkit-box-pack: center;















        -ms-flex-pack: center;















        -webkit-justify-content: center;















        justify-content: center;















        -webkit-box-align: center;















        -ms-flex-align: center;















        -webkit-align-items: center;















        align-items: center;















		border: 1px solid rgba(224, 224, 224, 1);















    }































.infl .wid1 {     width: 49%; margin-right: 15px;   height: 54px;  overflow: hidden;  display: block;  text-overflow: ellipsis;white-space: nowrap;}































































.incp_1{ float:left; width:292px; height:260px; margin:20px 14px 10px 14px;  }















.incp_1pic{ width:292px; height:220px; border-radius: 8px;  border: 1px solid #FFF;}















.incp_1pic img{ width: 292px;  height:220px; border-radius: 8px; display: block;   }































.incp_1tite{ height:40px; line-height:40px; font-size: 22px;  text-align:center;  margin-top:5px; overflow: hidden;  }















.incp_1tite a{ display:block;  }















































.incp_more{ width: 170px; height: 50px; line-height: 50px; font-size: 22px; border-radius: 30px; text-align: center; margin: 0 auto; margin-top: 20px;  background-color: #999; 















box-shadow: 0 8px 8px 0px rgba(0, 150, 255, 0.1);  }















.incp_more a{ display: block; color: #FFF;  }















































.chanpin_nr{ margin-top:50px;}































.chanpin_nr ul li{ width:288px; float:left;background: rgba(255, 255, 255, 1);















				box-shadow: 0px 0px 50px rgba(135, 67, 220, .3); height:300px; margin:25px 15px;}















.chanpin_nr ul li img{ width:288px; height:204px;}































.cp_w1{ width:150px; float:left; margin-left:5px; font-size:22px; margin-top:10px; overflow:hidden; height:70px;     white-space: nowrap;
    text-overflow: ellipsis;}















.cp_w2{ background:rgba(135, 67, 220, 1); width:120px; float:right; font-size:18px; text-align:center; height:45px; line-height:45px;border-radius:25px; text-transform:uppercase;color:#FFF; margin-right:5px; margin-top:30px;}















.cp_w2 a{ color:rgba(255, 255, 255, 1)}















.cp_w1 span{ font-size:24px;}















































/*youshi_title*/















.youshi_box{background: rgba(135, 67, 220, 1);/* height: 1010px; */margin-top:50px;}















.youshi_title{ background:url(/templates/m_temp/img/youshi_title.png) no-repeat center top; height:250px; text-align:center; padding:30px;}















.youshi_title span{ font-weight:bold; font-size:36px;}















































































.ys {















	position: relative;































}































.ys:before {















	content: '';















	display: block;















	width: 100%;















	height: 50%;















	















	position: absolute;















	left: 0;















	top: 0;















}















































































.ys .menu-title h3 a {















	color: #fff;















	position: relative;















	z-index: 0;















}































.ys .online {















	background: url(/templates/m_temp/img/ys.png) no-repeat 0 center;















	padding-left: 195px;















	position: absolute;















	right: 15px;















	top: 15px;















	color: #fff;















	font-size: 16px;















}































.ys .online p {















	font-size: 23px;















	font-weight: bold;















	line-height: 1;















}































.ys .online span {















	background: #fff;















	color: rgba(50, 179, 255, 1);















	padding: 2px 5px;















}































.ys .swiper-container {}































.ys .swiper-slide {















	box-shadow: 0 0 40px rgba(76, 47, 157,1);















   overflow: hidden;















}































.ys .swiper-slide .img {















	position: relative;















	padding-bottom: 20px;















	background: #fff url(../img/yy.png) no-repeat center bottom;















}































.ys .swiper-slide .img img {











width: 440px;











height: 235px;



}































.ys .swiper-slide .info {















	background: #fff;















	padding: 10px 20px;















	















}































.ys .swiper-slide h4 {















	font-size: 24px;















	font-weight: normal;















	line-height: 2.5;















	margin-bottom: 10px;















	border-bottom: 1px solid #ccc;















}































.ys .swiper-slide h4 span {















	float: left;















	font-weight: 100;















	font-family: Arial;















    background: rgba(135, 67, 220, 1);















	width:50px;















	height:50px;















	text-align:center;















	color:rgba(255, 255, 255, 1);















	border-radius:50%;















}































.ys .swiper-slide p {















	color: #999;















	font-size: 20px;















}































.ys .swiper-pagination {















	width: 100%;















	position: relative;















	padding: 20px 0 0 0;















}































.ys .swiper-pagination .swiper-pagination-bullet {















	background: rgba(255, 255, 255, 1);















}















.ys.menu-item{ width:440px; margin:-80px auto;}































































.case{ background:rgba(255,255,255,1); height:450px; width:100%;}































.case .swiper-container {















    padding-bottom: 12px;















}































.case .swiper-slide {















	width: 365px;















	background: #fff;















	box-shadow: 0px 5px 15px rgba(50, 179, 255, .4);















}































.case .swiper-slide .item-title {















	background: rgba(135, 67, 220, .5);















	position:absolute;















	z-index:99;















	margin-top:173px;















}































.case .swiper-slide h4 {















	padding: 10px;















	font-weight: normal;















	position: relative;















	z-index: 9;















	color: #fff;















	white-space: nowrap;















	overflow: hidden;















	text-overflow: ellipsis;















	width:366px;















}































.case .swiper-slide img {















	display: block;















	width: 365px;















	height: 226px;















}































.case .swiper-slide p {















	line-height: 98px;















	padding-top: 0;















	text-align: center;















	color: #636363;















	font-size: 1.1em;















	margin: 0;















}















































































.inews{ margin-top: 45px; padding-bottom: 30px;  }















































#tabs-container {















	height:auto;















}















.tabs {	















	width:100%;















	height:65px;















	overflow:hidden; padding-top: 10px;















}















.tabs dd {	

	text-align:center;

	float:left;

	width:185px;

	height:50px;

	line-height:50px; font-size: 24px;

	color:#333; background: #FFF; margin: 0 14px; box-shadow: 0 0 10px rgba(239, 234, 255, 1);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}















.tabs dd.active {	















    background: rgba(135, 67, 220, 1);















	color:#fff;















	















}































































































.inews_1{ float:left; width:292px; height:260px; margin:20px 14px 0 14px;  }















.inews_1pic{ width:292px; height:190px; border-radius: 6px;  border: 1px solid #FFF; box-shadow: 0 8px 8px 0px rgba(0, 150, 255, 0.08);  }















.inews_1pic img{ width: 292px;  height:190px; border-radius: 6px; display: block;  }































.inews_1tite{ height:40px; line-height:40px; font-size: 22px;  text-align:center;  margin-top:5px; overflow:hidden ;}















.inews_1tite a{ display:block;  }































.in_news{ height: 180px; background: #FFF; margin: 30px 14px 40px 14px; box-shadow: 0px  0px 50px rgba(135, 67, 220, .3);}































.in_news_l{ float:left; width:215px; height:158px;  margin:12px 0 0 10px;   }















.in_news_laa{ width:215px; height:158px;}















.in_news_laa img{ width:215px; height:158px; display: block;}































.in_news_r{ float:left; width:371px;  }































.in_news_r1{ margin: 20px 0 0 18px;   }















.in_news_r1 h6{ height:30px; line-height:30px; font-size:22px;  overflow:hidden;   }















.in_news_r1 h6 a{ color:#222;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }















.in_news_r1 h5{ height:30px; line-height:30px; font-size:22px; overflow:hidden; color:#c4c4c4;font-weight:normal;}















.in_news_r1 h4{ height:60px; line-height:30px; font-size:22px; overflow:hidden; color:#999; font-weight:normal; }































































.news_more{    background: rgba(135, 67, 220, 1);















    width: 140px;















    float: right;















    font-size: 18px;















    text-align: center;















    height: 40px;















    line-height: 40px;















    border-radius: 25px;















    text-transform: uppercase;















    color: #FFF;















	margin-top:5px;















   















    }















	















.news_more a{ color:rgba(255, 255, 255, 1); font-size:16px; font-family:arial;}































































/*footer_box*/































.footer_box{background: rgba(135, 67, 220, 1); height:250px; width:600px; margin:auto; margin-bottom:200px;}















.foot_di{ color:rgba(255,255,255,1); padding-top:20px; padding-left:20px; line-height:35px;}















.foot_di a{ color:rgba(255,255,255,1);}















































.footer_nav{ background:rgba(135, 67, 220, 1); height:100px; border-top:1px solid rgba(204,204,204,1); position:fixed; z-index:10;    left: 0px; bottom: 0; width:100%;}















.footer_nav ul li{ float:left; display:block; width:130px; margin-top:10px;}















.footer_nav ul li img{ width:44px; height:44px; margin-left:43px;}















.footer_nav ul li p{ text-align:center; color:rgba(255,255,255,1);}































.footer_phone{















	background: rgba(94,28,177,1);















	width: 120px;















	height: 120px;















	border-radius: 50%;















	position: absolute;















	z-index: 999px;















	margin-left:250px;















	margin-top:-50px;































}































.footer_phone img{ width:62px; height:59px; margin-left:30px; margin-top:30px;}















































.footer_dleft{ width:400px; float:left;}















.footer_erweima{ width:130px; float:right; margin-right:20px;}















.footer_erweima img{ width:130px; height:130px; background:rgba(255,255,255,1); padding:3px;}





















.youshi{  margin-top:50px;}





.youshi_pro{ height: calc(540px + 150px);  margin-top: 30px; position: relative; }





.youshi_pro_1, .youshi_pro_a, .youshi_pro_b, .youshi_pro_c{  height: 640px; background: #FFF;  box-shadow: 0 0 40px rgba(149, 149, 149,1); }



.youshi_pro_1{ width: 560px; position: absolute; left: 40px; top: -108px; z-index: 10; }

.youshi_pro_a{ width: 620px; position: absolute; left: 10px; top: 0px; z-index: 3;  }

.youshi_pro_b{ width: 600px; position: absolute; left: 20px; top: 10px; z-index: 4; }

.youshi_pro_c{ width: 580px; position: absolute; left: 30px; top: 20px; z-index: 5; }



.youshi_nr{ padding: 35px 35px 0 35px;  }

.youshi_nrpic{ width: 490px; height: 330px; }

.youshi_nrpic img{ width: 490px; height: 330px; }



.youshi_nrtt{ height: 40px; line-height: 40px; font-size: 25px; text-align: center; margin-top: 18px;  }

.youshi_nrt{ height:auto; line-height: 35px; overflow: hidden; font-size: 22px; margin-top: 10px; color: #555; }



.youshi_pro_1 .swiper-container {  width: 100%;   height: 100%;  }

.youshi_pro_1 .swiper-slide {  overflow: hidden;   }



.youshi_pro_1 .swiper-pagination {

	width: 100%;

	bottom: -70px;

}



.youshi_pro_1 .swiper-pagination-bullets .swiper-pagination-bullet {

	margin: 0 8px;	

	background-color: #b1b1b1;

	width: 30px;

	height: 30px; line-height: 30px; color: #FFF; font-size: 22px;

	opacity: 1; border-radius: 50%;

}



.youshi_pro_1 .swiper-pagination-bullets .swiper-pagination-bullet-active {

	background-color: #434343;

}











.sabout{ margin-top: 25px;  }



.sabout_t{ height: 180px;  box-shadow: 0 8px 8px 0px rgba(0, 150, 255, 0.12); }



.sab_t{ height: 80px; padding-top: 25px; }



.sab_t1{ width: 170px; height: 42px; line-height: 42px; font-size: 32px; font-weight: bold; text-align: center; margin: 0 auto; position: relative; }

.sab_t1 a{ display: block; }







.sab_t1xl{ width: 240px; height: 1px;  border-bottom: 1px solid rgba(255, 255, 255, 0.25);  position: absolute; right: 165px; top: 20px; z-index: 3; }

.sab_t1xr{ width: 240px; height: 1px;  border-bottom: 1px solid rgba(255, 255, 255, 0.25);  position: absolute; left: 165px; top: 20px; z-index: 3; }



.sab_t2{ height: 30px; font-size: 22px; text-align: center; text-transform:uppercase;}





.sabout_pro{ width: 608px; height: 620px; margin: 0 auto; background: #FFF; margin-top: -45px; box-shadow: 0 0 10px rgba(0, 150, 255, 0.15); }

.sabout_nr{ padding: 10px;  }

.sabout_nrpic{ width: 560px; height: 300px; }

.sabout_nrpic img{ width: 585px; height: 300px; }

.sabout_nrt{ height: 180px; line-height: 36px; overflow: hidden; font-size: 22px; margin-top: 20px; color: #555; }



